Loading...
Searching...
No Matches
WGPUAdapterPropertiesMemoryHeaps Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut | chain
size_t | heapCount
WGPUMemoryHeapInfo const * | heapInfo

## Detailed Description

Definition at line 1759 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStructOut WGPUAdapterPropertiesMemoryHeaps::chain

Definition at line 1760 of file mini_webgpu.h.

## heapCount

size_t WGPUAdapterPropertiesMemoryHeaps::heapCount

Definition at line 1761 of file mini_webgpu.h.

## heapInfo

WGPUMemoryHeapInfo const* WGPUAdapterPropertiesMemoryHeaps::heapInfo

Definition at line 1762 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h